<% persona = donacion.mandato.medio_de_pago.persona %>
<tr class=<%= "donacion-erronea" if !donacion.efectuada %> <%= cycle('listado-par', 'listado-impar')%>  >
  <td><%= link_to(persona.nombre_completo, {:controller=>'personas', :action=>'editar', :id => persona}) %></td>
  <td align="right"><%= dinero donacion.monto_real %></td>
  <td align="right"><%= donacion.monto_efectivo == 0 ? "----" : dinero(donacion.monto_efectivo) %></td>
  <td><%= donacion.respuesta.descripcion if donacion.respuesta %></td>
</tr>
